Linux Forensics Tools Repository: Package Summary for Packages on June 1, 2012:

  • bulk_extractor-1.2.2-2.{fc13,fc14,fc15,fc16,fc17,el5,el6}.{i686,x86_64}.rpm - Bulk_extractor was packaged incorrectly, producing incorrect version installed in /usr/bin/bulk_extractor. This release corrects that problem.